a:link {
	text-decoration: underline;
	}
	
sup a:link  {
	text-decoration: none;
	}

h1,h2,h3,h4 {
	font-family: arial,verdana,helvetica;	 
	font-weight: bold;
	margin: 1.5em 0 1em 0;
	}
h1 {
	color: #003968;
	font-size: 19pt;
	}		
h2 {
	color: #0059a2;
	font-size: 17pt; 
	}		
h3 {
	color: #b22222;
	font-size: 15pt;
	}
h4 {
	font-size: 12pt;
	}

#toc h1 {
	font-family: verdana,arial,helvetica; 
	font-size: 16pt; 
	font-weight: normal; 
	color: #242424;}

#toc a:link {
	text-decoration: none;
	}

#toc li {
	list-style: none;
	}

/* DEFAULT TABLE */
table {
	border: 1px solid gray;
	border-collapse: collapse;
}

th {
	border: 1px solid gray;
	text-align: center;
}

td {
	border: 1px solid gray;
}

tr.darkblue th, tr.darkblue td {
	background-color: #245590; 
	color: #FFF; 
}

tr.lightblue th, tr.lightblue td {
	background-color: #91b6e3; 
	color: #FFF; 
}

tr.lightgray th, tr.lightgray td {
	background-color: #f2f2f2; 
}

tr.lightbrown th, tr.lightbrown td {
	background-color: #ddd9c3; 
}


/* TABLE ALT STYLE*/
table.semi {
	border: none;
	border-collapse: collapse;
}
table.semi th {
	border-width: 2px 0 1px 0;
	border-style: solid;	
	border-color: black;
	padding: 6px;	
}
table.semi td {	
	border-width: 1px 0 1px 0;	
	border-style: solid;	
	border-color: black;
	padding: 6px;
}
table.semi td.last{	
	border-width: 1px 0 2px 0;
	border-style: solid;	
	border-color: black;
	padding: 6px;	
}
table.semi td.first{	
	border-width: 2px 0 1px 0;
	border-style: solid;	
	border-color: black;	
	padding: 6px;	
}

/* TABLE NO BORDER */
.noborder, .noborder th, .noborder td  {
	border: none;
}
/* TABLE - border on bottom cells only */
.bottomborder, .bottomborder th, .bottomborder td  {
	border: none;
}
.bottomborder th, .bottomborder td  {
	border-bottom: 1px solid #333;
}
.bottomborder tr.first th  {
	border: none;
}

/* TABLE - Statistical Highlights */
.stat-table, .stat-table th, .stat-table td  {
	border: none;
}
.stat-table td {
	border-bottom: 1px solid #333;
} 

/* TABLE - Investigations Statistics */
.inv-table, .inv-table th, .inv-table td  {
	border: none;
}

.inv-table th {
	background-color: #ddd9c3; 
	text-align: center;
} 
	

.img_left {margin: 0 15px 15px 0;}

#bottomnav {margin: 15px auto;}

#bottomnav span {border: 1px solid #666; font-size:11px; padding:4px 17px; background:#E8E8E8;} 

#bottomnav span a:link {text-decoration: none;} 

.footnote {font-size: 8pt; color:#333; padding: 5px 0 10px 0;}

.footnote li {font-size: 8pt; color:#333; margin-bottom: 10px;}

.source {
	font-size: 8pt; 
	color: #333;
	margin: 0 auto 0 5px;
	text-align: left;
	}